Subject: Trainer Candidate - Aishwarya Bharadwaj
From: Aishwarya Bharadwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Aug 2022 02:06:08 -0400

| | Tech Support Test

Name | Aishwarya Bharadwaj
E-mail | [email-masked]
Phone Number | (91) 8826552462
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 70, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Business2sell services | Sr. Executive Operations | 2nd September | 32000
Previous Employer 1 | IndiaMart InterMesh Ltd | Sr. Executive | | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join by 2nd week of September
Please briefly describe your work experience specifically in Quality? | I am currently working as a team leader in operations and handle a team who is working for customer support. I provide guidance to the team to handle cases like training modules and knowledge base and additional to this investigation of escalated cases and provide feedback to the team what could be done to avoid escalations in future
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have faced difficulty with team member having casual attitude towards their work and with the proper training and experience I had in the field dealt with them. I have transferred my knowledge to the team and tell them how they can deal with different situations. I trained them to be calm even if the customer is getting unreasonable and yelling, I did explained them the mental condition of customer and how calmly we would be able to deal with those customers effectively as per our company guidelines.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service is whrn you are hearing customer out but not giving them effective resolutions to resolve their grievance, However the great customer service is when you are hearing the customer and effectively providing them a resolution to their grievances while explaining the reason behind the resolution by outlining your policies in a very soft manner. This gives them satisafction that they are being heard and we truely wanted to help them.
What according to you makes you a good candidate for this position? | Since I have worked with different set of customers and team belongs to different geographical region so that made me a good candidate for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |